Subject: Ticket Assigned - order# 9595153064 - Different item received than the advertised.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 18:04:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order# 9595153064 - Different item received than the advertised. Hi,

 I have purchased the attached bag but I received it not similar to the
advertised in your website, it is missing the letter g.

Please I want to exchange it with same advertised one on your website,
Or kindly I need to return it and request for the refund if the same
advertised not available.

Thanks and Regards
Fatima.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274477